source: 'https://tripletwenty.net/wp-content/uploads/2021/09/bvk_cover_minimalistic.jpg'
filename: brett-vorm-kopf-01
etag: '"80ce6-5cbaab282b9da"'
last-modified: 'Fri, 10 Sep 2021 21:21:23 GMT'
expires: ''
